IMMATCH(1)

NAME
immatch - AME

SYNOPSIS
[-vl] [-m mag] [-n frac] [-s mode] [-g class] [-h maxref] [-i peak]

DESCRIPTION
Match catalog to image stars from WCS in image file

    [-c catalog] [-p scale] [-b ra dec] [-j ra dec] [-r deg] [-t tol] [-x x y] [-y frac] FITS or IRAF file(s)

-a ang: initial rotation angle in degrees (default 0)

-b: initial center in B1950 (FK4) RA and Dec

-c cat: reference catalog (gsc, uac, ujc, tab table file

-d cat: Use following DAOFIND output catalog instead of search

-f: Write output X Y RA Dec, instead of N RA Dec X Y

-g num: Guide Star Catalog class (-1=all,0,3 (default -1)

-h num: maximum number of reference stars to use (10-200, default 25

-i num: minimum peak value for star in image (<0=-sigma)

-j: initial center in J2000 (FK5) RA and Dec

-k: magnitude to use (1 to nmag)

-l: reflect left<->right before rotating and fitting

-mx m1[,m2]: initial reference catalog magnitude and limits

-p num: initial plate scale in arcsec per pixel (default 0)

-q: fit image to catalog magnitude polynomial(s)

-r ang: rotation angle in degrees before fitting (default 0)

-s frac: use this fraction extra stars (default 1.0)

-t tol: offset tolerance in pixels (default 20)

-u num: USNO catalog single plate number to accept

-v: verbose

-w: rotate image WCS with image

-x x y: X and Y coordinates of reference pixel (default is center)

-y num: multiply image dimensions by this for search (default is 1)

-z: use AIPS classic projections instead of WCSLIB